IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Galicia_CBU_InfRecic')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Galicia_CBU_InfRecic', 'GALICIA CBU: Indica si debe informar reciclos (fecha e importe 2vto y 3vto).','INTEGER',1,'GALICIA CBU: Indica si debe informar reciclos (Fecha 2 vto Pos 90-97, Importe 2 vto Pos 98-111, Fecha 3 vto Pos 112-119 e importe 3 vto 120-133) (Por defecto 1 = SI INFORMA, 0 = Se informa todo en cero). Mas info: Pagina 3 de "Diseno de registro Pago Directo 20digitos.pdf"')
END
GO

